'use strict';

const Controller = require('egg').Controller;
class TestController extends Controller {
  async test() {
    const { service, ctx } = this;
    const from = { lng: 120.069206, lat: 30.291121 };
    const to = { lng: 120.212997, lat: 30.29133 };
    const ret = await service.course.lbs.getLBSDistance('walking', from, [ to, to ]);
    ctx.success(ret);
  }
}
module.exports = TestController;
